[kingsonpub]
Name=金石舆情监测系统ACCESS版V12.2.exe
Size=39114k
Date=2016-04-02
TARGET=金石舆情监测系统ACCESS版V12.2.exe
URL=http://www.kingson.net.cn/update/kingsonsql/kingsonpub.rar
[pubserver]
Name=pubserver.exe
Size=1304k
Date=2016-04-02
TARGET=pubserver.exe
URL=http://www.kingson.net.cn/update/kingsonsql/pubserver.rar
[so]
Name=so.txt
Size=1k
Date=2016-04-02
TARGET=image\so.db
URL=http://www.kingson.net.cn/update/kingsonsql/image/so.txt
[mb]
Name=mb.xls
Size=1k
Date=2016-04-02
TARGET=image\mb.xls
URL=http://www.kingson.net.cn/update/kingsonsql/image/mb.xls
[update]
Name=update.txt
Size=1k
Date=2016-04-02
TARGET=update.ini
URL=http://www.kingson.net.cn/update/kingsonsql/update.txt
[sitedb]
Name=sitemap.db
Size=1k
Date=2016-04-02
TARGET=image\sitemap.db
URL=http://www.kingson.net.cn/update/kingsonsql/sitemap.txt
